.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.937250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.914000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.392000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.937250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.914000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{margin-left:-3.600000px;}
._0{margin-left:-1.964744px;}
._d{width:2.244000px;}
._1{width:9.120000px;}
._e{width:14.178000px;}
._2{width:23.120000px;}
._f{width:53.846000px;}
._10{width:67.508000px;}
._7{width:167.272744px;}
._b{width:169.116000px;}
._11{width:180.960000px;}
._5{width:272.952000px;}
._6{width:295.664000px;}
._8{width:297.534000px;}
._4{width:329.664000px;}
._9{width:333.532744px;}
._a{width:344.760000px;}
._3{width:350.438000px;}
.fc4{color:rgb(26,23,26);}
.fc0{color:rgb(156,157,159);}
.fc1{color:rgb(243,163,0);}
.fc2{color:rgb(26,23,27);}
.fc3{color:rgb(255,255,255);}
.fs9{font-size:22.000000px;}
.fsb{font-size:24.506000px;}
.fsc{font-size:26.000000px;}
.fsa{font-size:28.000000px;}
.fs7{font-size:34.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:53.101200px;}
.fs6{font-size:61.037600px;}
.fs5{font-size:104.775200px;}
.fs8{font-size:194.648000px;}
.fs4{font-size:206.250000px;}
.fs1{font-size:246.920000px;}
.y0{bottom:0.000000px;}
.y3e{bottom:2.810461px;}
.y39{bottom:11.924063px;}
.y38{bottom:22.523516px;}
.y3d{bottom:28.746038px;}
.y3c{bottom:30.983968px;}
.y37{bottom:33.122970px;}
.y36{bottom:43.722423px;}
.y3b{bottom:44.474181px;}
.y35{bottom:54.321876px;}
.y34{bottom:64.921329px;}
.y3a{bottom:67.600099px;}
.y33{bottom:88.593762px;}
.y11{bottom:94.001410px;}
.y3f{bottom:150.205973px;}
.y2d{bottom:213.191135px;}
.yf{bottom:228.662000px;}
.y2c{bottom:229.572429px;}
.y10{bottom:248.504658px;}
.y2b{bottom:255.268073px;}
.y2a{bottom:271.648564px;}
.y29{bottom:297.344207px;}
.y28{bottom:313.725501px;}
.y27{bottom:339.421145px;}
.y1f{bottom:474.976105px;}
.y1e{bottom:491.357077px;}
.y1d{bottom:514.162282px;}
.y26{bottom:580.657469px;}
.y25{bottom:597.038442px;}
.y24{bottom:613.419415px;}
.y23{bottom:629.800388px;}
.y22{bottom:646.181361px;}
.y21{bottom:662.562333px;}
.ye{bottom:668.869329px;}
.y20{bottom:685.367538px;}
.yd{bottom:694.564973px;}
.yc{bottom:720.260617px;}
.yb{bottom:745.956260px;}
.y42{bottom:760.647102px;}
.ya{bottom:771.651904px;}
.y41{bottom:776.702062px;}
.y40{bottom:792.757021px;}
.y9{bottom:797.347548px;}
.y8{bottom:816.619280px;}
.y1c{bottom:824.706824px;}
.y1b{bottom:841.087797px;}
.y7{bottom:842.314924px;}
.y1a{bottom:857.468769px;}
.y19{bottom:873.849742px;}
.y6{bottom:876.040457px;}
.y18{bottom:890.230715px;}
.y17{bottom:906.611688px;}
.y16{bottom:922.992661px;}
.y4{bottom:925.552782px;}
.y31{bottom:938.595859px;}
.y15{bottom:939.373634px;}
.y3{bottom:951.136586px;}
.y30{bottom:954.976832px;}
.y14{bottom:955.754607px;}
.y2f{bottom:971.357804px;}
.y13{bottom:972.135579px;}
.y2{bottom:976.720389px;}
.y2e{bottom:995.768987px;}
.y12{bottom:996.546762px;}
.y1{bottom:1002.304192px;}
.y5{bottom:1054.161213px;}
.y32{bottom:1108.145031px;}
.h10{height:12.490331px;}
.he{height:16.219500px;}
.h11{height:18.067048px;}
.h12{height:19.168500px;}
.hf{height:20.643000px;}
.hb{height:25.066500px;}
.h7{height:28.880000px;}
.h5{height:29.490000px;}
.ha{height:30.200000px;}
.h4{height:36.240000px;}
.h2{height:40.091406px;}
.h8{height:46.083388px;}
.hd{height:72.525954px;}
.hc{height:146.959240px;}
.h6{height:155.718750px;}
.h3{height:186.424600px;}
.h1{height:1296.024029px;}
.h9{height:1314.492773px;}
.h0{height:1352.056592px;}
.w3{width:143.062102px;}
.w2{width:470.786430px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.xa{left:33.703530px;}
.x9{left:41.755421px;}
.xb{left:45.379792px;}
.x7{left:47.327682px;}
.x2{left:59.973311px;}
.x5{left:65.883470px;}
.x1{left:72.223549px;}
.x3{left:192.940880px;}
.x4{left:282.278049px;}
.x6{left:344.994209px;}
.xe{left:351.147673px;}
.xc{left:354.702666px;}
.xd{left:546.972568px;}
.x8{left:642.064115px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._c{margin-left:-2.988833pt;}
._0{margin-left:-1.631193pt;}
._d{width:1.863040pt;}
._1{width:7.571711pt;}
._e{width:11.771022pt;}
._2{width:19.194953pt;}
._f{width:44.704646pt;}
._10{width:56.047269pt;}
._7{width:138.875105pt;}
._b{width:140.405434pt;}
._11{width:150.238696pt;}
._5{width:226.613354pt;}
._6{width:245.469572pt;}
._8{width:247.022105pt;}
._4{width:273.697444pt;}
._9{width:276.909397pt;}
._a{width:286.230619pt;}
._3{width:290.944673pt;}
.fs9{font-size:18.265093pt;}
.fsb{font-size:20.345654pt;}
.fsc{font-size:21.586020pt;}
.fsa{font-size:23.246483pt;}
.fs7{font-size:28.227872pt;}
.fs3{font-size:33.209261pt;}
.fs2{font-size:39.851113pt;}
.fs0{font-size:44.086290pt;}
.fs6{font-size:50.675339pt;}
.fs5{font-size:86.987674pt;}
.fs8{font-size:161.602905pt;}
.fs4{font-size:171.235251pt;}
.fs1{font-size:205.000767pt;}
.y0{bottom:0.000000pt;}
.y3e{bottom:2.333333pt;}
.y39{bottom:9.899733pt;}
.y38{bottom:18.699733pt;}
.y3d{bottom:23.865867pt;}
.y3c{bottom:25.723867pt;}
.y37{bottom:27.499733pt;}
.y36{bottom:36.299733pt;}
.y3b{bottom:36.923867pt;}
.y35{bottom:45.099733pt;}
.y34{bottom:53.899733pt;}
.y3a{bottom:56.123733pt;}
.y33{bottom:73.553333pt;}
.y11{bottom:78.042933pt;}
.y3f{bottom:124.705733pt;}
.y2d{bottom:176.998000pt;}
.yf{bottom:189.842400pt;}
.y2c{bottom:190.598267pt;}
.y10{bottom:206.316400pt;}
.y2b{bottom:211.931600pt;}
.y2a{bottom:225.531200pt;}
.y29{bottom:246.864533pt;}
.y28{bottom:260.464800pt;}
.y27{bottom:281.798133pt;}
.y1f{bottom:394.340133pt;}
.y1e{bottom:407.940133pt;}
.y1d{bottom:426.873733pt;}
.y26{bottom:482.080133pt;}
.y25{bottom:495.680133pt;}
.y24{bottom:509.280133pt;}
.y23{bottom:522.880133pt;}
.y22{bottom:536.480133pt;}
.y21{bottom:550.080133pt;}
.ye{bottom:555.316400pt;}
.y20{bottom:569.013733pt;}
.yd{bottom:576.649733pt;}
.yc{bottom:597.983067pt;}
.yb{bottom:619.316400pt;}
.y42{bottom:631.513200pt;}
.ya{bottom:640.649733pt;}
.y41{bottom:644.842533pt;}
.y40{bottom:658.171867pt;}
.y9{bottom:661.983067pt;}
.y8{bottom:677.983067pt;}
.y1c{bottom:684.697600pt;}
.y1b{bottom:698.297600pt;}
.y7{bottom:699.316400pt;}
.y1a{bottom:711.897600pt;}
.y19{bottom:725.497600pt;}
.y6{bottom:727.316400pt;}
.y18{bottom:739.097600pt;}
.y17{bottom:752.697600pt;}
.y16{bottom:766.297600pt;}
.y4{bottom:768.423093pt;}
.y31{bottom:779.251867pt;}
.y15{bottom:779.897600pt;}
.y3{bottom:789.663573pt;}
.y30{bottom:792.851867pt;}
.y14{bottom:793.497600pt;}
.y2f{bottom:806.451867pt;}
.y13{bottom:807.097600pt;}
.y2{bottom:810.904053pt;}
.y2e{bottom:826.718800pt;}
.y12{bottom:827.364533pt;}
.y1{bottom:832.144533pt;}
.y5{bottom:875.197867pt;}
.y32{bottom:920.016933pt;}
.h10{height:10.369867pt;}
.he{height:13.465940pt;}
.h11{height:14.999833pt;}
.h12{height:15.914293pt;}
.hf{height:17.138469pt;}
.hb{height:20.810998pt;}
.h7{height:23.977086pt;}
.h5{height:24.483528pt;}
.ha{height:25.072992pt;}
.h4{height:30.087590pt;}
.h2{height:33.285149pt;}
.h8{height:38.259881pt;}
.hd{height:60.213333pt;}
.hc{height:122.010193pt;}
.h6{height:129.282615pt;}
.h3{height:154.775579pt;}
.h1{height:1076.000000pt;}
.h9{height:1091.333333pt;}
.h0{height:1122.520000pt;}
.w3{width:118.774667pt;}
.w2{width:390.861733pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.xa{left:27.981733pt;}
.x9{left:34.666667pt;}
.xb{left:37.675733pt;}
.x7{left:39.292933pt;}
.x2{left:49.791733pt;}
.x5{left:54.698533pt;}
.x1{left:59.962267pt;}
.x3{left:160.185600pt;}
.x4{left:234.356133pt;}
.x6{left:286.425067pt;}
.xe{left:291.533867pt;}
.xc{left:294.485333pt;}
.xd{left:454.113867pt;}
.x8{left:533.061867pt;}
}
